=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --with-pmdir=/usr/share/perl5
