=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/stow/ stow-([0-9.]+)\.tar\.gz
