## stow 2.2.2

=== debian/changelog ===
stow (2.2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #494086, #681753, #693850, #759326).
  * Update to Standards-Version 3.9.7.0 (no change needed).
  * Switch to machine-readable copyright file.

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 06 Feb 2016 15:26:09 -0800
