=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Chuan-kai Lin <cklin@debian.org>
-Build-Depends-Indep: debhelper (>= 7.0.50~), perl, libtest-output-perl, autotools-dev
-Standards-Version: 3.9.3.0
+Build-Depends-Indep: debhelper (>= 7.0.50~), quilt, perl, libio-stringy-perl, libtest-output-perl, autotools-dev
+Standards-Version: 3.9.7.0
 Homepage: http://www.gnu.org/software/stow/
 
 Package: stow
