=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,15 @@
 #export DH_OPTIONS=-v
 
 %:
-	dh  $@
+	dh $@
+
+override_dh_quilt_patch:
+	[ -f doc/stow.8 ] || mv doc/stow.8 doc/stow.8_
+	dh_quilt_patch
+
+override_dh_quilt_unpatch:
+	dh_quilt_unpatch
+	[ -f doc/stow.8_ ] || mv doc/stow.8_ doc/stow.8
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-pmdir=/usr/share/perl5
-
