## stow 2.3.1

=== debian/changelog ===
stow (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1.
  * Update watch file and signing key.
  * Update debhelper compatibility level to 12.
  * Update to Standards-Version 4.4.0.1 (no change needed).

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 08 Sep 2019 15:28:14 -0700
