=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Chuan-kai Lin <cklin@debian.org>
-Build-Depends-Indep: debhelper (>= 7.0.50~), quilt, perl, libio-stringy-perl, libtest-output-perl, autotools-dev
-Standards-Version: 3.9.7.0
-Homepage: http://www.gnu.org/software/stow/
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: quilt, perl, libio-stringy-perl, libtest-output-perl, texlive, texinfo
+Standards-Version: 4.4.0.1
+Homepage: https://www.gnu.org/software/stow/
 
 Package: stow
 Architecture: all
