=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://ftp.gnu.org/gnu/stow/stow-([0-9.]+)\.tar\.bz2
