## stow 2.4.0

=== debian/changelog ===
stow (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0 (Closes: #1072717)
  * Update debhelper compatibility level to 13.
  * Update to Standards-Version 4.7.0 (no change needed).

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 24 Aug 2024 14:01:29 -0700
