## stow 2.4.1

=== debian/changelog ===
stow (2.4.1-2deepin1) unstable; urgency=medium

  * Add dependency texinfo to avoid build errors

 -- sisungo <sisungo@icloud.com>  Sat, 8 Nov 2025 15:58:12 +0800

stow (2.4.1-2) unstable; urgency=medium

  * Removes #-escaping in Makefile.am (Closes: #1095395)

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 09 Feb 2025 16:09:49 -0800

stow (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 20 Oct 2024 17:02:02 +0000
